<?php

use yii\db\Migration;

class m161020_145858_product_variant_add_status extends Migration
{
    public function up()
    {
        $this->addColumn('product_variant', 'status', $this->integer(5));
    }

    public function down()
    {
        $this->dropColumn('product_variant', 'status');
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
